### Constant

# Gio FILE_ATTRIBUTE_TIME_CREATED_USEC

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_TIME_CREATED_USEC "time::created-usec"

#### Description

A key in the “time” namespace for getting the microseconds of the time the file was created.

This should be used in conjunction with `G_FILE_ATTRIBUTE_TIME_CREATED`.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_UINT32`.

Available since: 2.0